#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 adjunctions
version:              4.4.2
visibility:           public
id:                   adjunctions-4.4.2-6vnaOspbBUKBUbqtSADccz
key:                  adjunctions-4.4.2-6vnaOspbBUKBUbqtSADccz
license:              BSD-3-Clause
copyright:            Copyright (C) 2011-2014 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/adjunctions/
synopsis:             Adjunctions and representable functors
description:          Adjunctions and representable functors.
category:             Data Structures, Adjunctions
abi:                  af032de43256636db2cf88aad7033c4d
exposed:              True
exposed-modules:
    Control.Comonad.Representable.Store Control.Comonad.Trans.Adjoint
    Control.Monad.Representable.Reader
    Control.Monad.Representable.State Control.Monad.Trans.Adjoint
    Control.Monad.Trans.Contravariant.Adjoint Control.Monad.Trans.Conts
    Data.Functor.Adjunction Data.Functor.Contravariant.Adjunction
    Data.Functor.Contravariant.Rep Data.Functor.Rep

import-dirs:          /usr/lib/ghc-9.2.8/site-local/adjunctions-4.4.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/adjunctions-4.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-adjunctions
hs-libraries:         HSadjunctions-4.4.2-6vnaOspbBUKBUbqtSADccz
depends:
    array-0.5.4.0 base-4.16.4.0 comonad-5.0.8-KDCuTFA2mjoED8eK6rT9Kd
    containers-0.6.5.1 contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    distributive-0.6.2.1-2koEeSfM3NQ4osK1XiGjL1
    free-5.2-E0FAQ2pKe9hIj7MIzsBBeZ mtl-2.2.2
    profunctors-5.6.2-GShwRP90Jtv64Kn3eksX1P
    semigroupoids-6.0.0.1-BsXeKcgZXpkECLqwp0kL5O
    tagged-0.8.9-KXBukbFHRBNBMyyfjfj7aP transformers-0.5.6.2
    transformers-compat-0.7.2-9ApmiRwA3hS7UuQpOomcS
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-adjunctions/html/adjunctions.haddock
haddock-html:         /usr/share/doc/haskell-adjunctions/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

